Mozilla lukker fire kritiske huller i Firefox

Seneste opdatering lapper 11 huller i Firefox 3, heraf fire kritiske, og 12 huller i Firefox 2, der snart ikke understøttes længere.

Den nyeste patch fra Mozilla sørger for, at Firefox-brugere får lukket fire kritiske huller i Firefox 3.0, der kan udnyttes til at køre ondsindet kode. Det sker automatisk inden for typisk to døgn efter at Mozilla i onsdags frigav opdateringen 3.0.4 til Firefox, den fjerde siden version 3.0 af browseren kom på gaden i juni. Det skriver Infoworld.com.

En af rettelserne retter op på et problem, der gør det muligt for hackere at få browseren til at crashe og snige javascript-kode med ind, når brugeren starter browseren igen. På grund af nedlukningen ville Firefox inden opdateringen kunne snydes til at tro, at javascriptet kom fra betroede sider.

Også den forudgående udgave af browseren, Firefox 2, har fået en patch, hvilket så bliver en af de sidste i rækken. Til december lukker Mozilla nemlig ned for support til den tidligere version og vil de næste par uger opfordre de tilbageværende brugere af Firefox 2.0 til at opgradere. Det har de fleste allerede gjort. 73 procent af Firefox-brugerne kørte med nyeste version, ifølge en måling fra slutningen af oktober.

Tips og korrekturforslag til denne historie sendes til tip@version2.dk
Kommentarer (0)
sortSortér kommentarer
  • Ældste først
  • Nyeste først
  • Bedste først
Log ind eller Opret konto for at kommentere